Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844638
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for python-urllib3 (USN-4570-1)
Summary:The remote host is missing an update for the 'python-urllib3'; package(s) announced via the USN-4570-1 advisory.
Description:Summary:
The remote host is missing an update for the 'python-urllib3'
package(s) announced via the USN-4570-1 advisory.

Vulnerability Insight:
It was discovered that urllib3 incorrectly handled certain character
sequences. A remote attacker could possibly use this issue to perform CRLF
injection.

Affected Software/OS:
'python-urllib3' package(s) on Ubuntu 20.04 LTS, Ubuntu 18.04 LTS, Ubuntu 16.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-26137
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.